/* Design by AJoomlaTemplates.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,center,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {background: transparent;border: 0;font-style: inherit;font-weight: inherit;margin: 0;padding: 0;outline: 0;vertical-align: baseline;} table {border-collapse: collapse;border-spacing: 0;}

/* Main Layout */
html {max-height:960px;min-height:960px;margin-top: 0px;
padding-left: 0px;padding-right:0px;}
body { font:normal 12px/2.5em Arial, Helvetica, 'sans-serif'; color:#000000;padding:0; margin:0; }
.background{position:top;width: 100%; background:#ebf4fb; margin:0; padding:0;
body.mobile background:#003366; height:auto; padding:0; margin:0; 
} 
}
h1,h2,h3,h4,h5,h6 {margin:0; padding:0 0 0px 0; font-weight:normal; color:#000000; font-family:Arial, Helvetica, 'sans-serif';}
.componentheading {font-size:0px; line-height:0px; margin:0; padding:0 0 5px 0;}
h1{font-size:15px; line-height:0px;}h2 {font-size:15px; line-height:0px;}h3 {font-size:1px; line-height:2px;}h4,h5,h6 {font-size:0px; line-height:0px;}
a, a.visited{color: #000000;text-decoration: none; -webkit-transition: all 0.5s ease;	-moz-transition: all 0.5s ease;	-o-transition: all 0.3s ease; transition: all 0.3s ease}
a:hover {color:#000000;text-decoration: underline;}
ul {margin:0 0 0 0px;}
p {margin-top: 0;margin-bottom: 0px;}
blockquote {margin:2px; padding:2px; font-size:2px; font-family: Arial, Times, 'sans-serif'; font-style:italic;)}
element.style { height:auto;}
hr { display:block; clear:both; border:none; height:1px; background:#000000; margin:0; padding:0;}
.clr {clear: both;overflow: hidden;
 border-radius: .5rem;
 box-shadow: 0 0 2px rgba(0, 0, 0, 0.5)}
.highlight { background:#FFFFFF; color:#FFFFFF; padding:0 1px;}

/* Header Logo ula tamaño */
#header-w {;text-align: center;position:relative;top:90%; z-index: 55%; background:#FFFFFF; padding: 1em 22em;margin: 0.1em 7em;border:solid #FFFFFF;overflow: hidden;
 border-radius: 0rem;
 box-shadow: 0 0 0px rgba(0, 0, 0, 0.5)}
/*Color del header*/
#header {position:relative; height:auto; min-width:2px;max-width:960%; margin:0 auto;}

#top-mod { position:absolute; top:1px; right:0;}
#top {color:#fff;width:450px;overflow:hidden; padding:0;z-index:1;line-height:18px; float:right; margin:0 10px 0 0;}
#top a {color:#fff; text-decoration:underline}
#top h1,#top h2,#top h3,#top h4 { color:#fff; font-size:15px; padding:0; margin:0;}
#social { position:absolute; right:0; bottom:5px;}
.ban{ height: auto; width: 100%;}
.ban a img{ width: 100%; height: auto;}
.logo { position:absolute; top:0%; left:0%;}
.logo a{color:#fff;text-shadow: 0 -1px 0 rgba(0, 0, 0, 1);line-height:60px; font-size:60px; font-family:Arial, Helvetica, 'sans-serif'; text-align:left; text-decoration:none; font-weight:bold}
.sitedescription {color:#000000;text-shadow: 0 -1px 0 rgba(0, 0, 0, 1); position:absolute; bottom:10px; left:0px; font-size:12px;font-family: Arial, Helvetica, 'sans-serif';letter-spacing:1px; font-weight:normal; text-transform: uppercase;}
/* Slider Style */
#slide-w {padding:1px; margin:1px;height:53%;width:53%;position: relative; z-index: 75%; overflow: hidden;
 border-radius: .5rem;
 box-shadow: 0 0 1px rgba(0, 0, 0, 0.5)}
#slide-w {max-height:960px; max-width:960px;}
#slide-w { margin:10px auto; padding:10px; background:#FFFFFF; }
#slide-w a:hover { color:#FFFFFF}
#slide-w .orbit-wrapper { margin:0.5 auto;border:0.5;}
#slide-w .orbit-bullets li {height: 1px; width: 1px;  margin:0; padding:0; margin:0  5px }
#slide-w .orbit-bullets li {background:#FFFFFF url(../images/bullets.png) no-repeat 0 0;}
#slide-w .orbit-bullets li.active,#slide-w .orbit-bullets li:hover {background-position: 10px 0; }
#slide-w div.slider-nav span { width: 10px; height: 10px; text-indent: 1px; position: absolute; z-index: 50; top: 50%; margin-top: 5px; cursor: pointer;}
#slide-w div.slider-nav span.right { background: url(../images/arrow-right.png); right: 5px; }
#slide-w div.slider-nav span.left { background: url(../images/arrow-left.png); left: 5px; }
#slide-w .orbit-bullets { position: absolute; z-index: 50%; list-style: none; bottom: 10px; left: 70%;margin-left: 1px; padding: 1px;}
/* Top Login/Search Module */
#login,#search { float:right; margin:5px 0; padding:0;overflow: hidden;
 border-radius: .5rem;
 box-shadow: 0 0 1px rgba(0, 0, 0, 0.5)}
/* Login Module */
#login-form .login_label {overflow: hidden;
 border-radius: .5rem;
 box-shadow: 0 0 1px rgba(0, 0, 0, 0.5)}
#login-form .span2 { width:10px;}
#login-form .login_remember { float:right;}
#login-form a { display:block;}
#login-form a i { margin:0 2px 0 0;}
/* Search Component */
.only-search label{ display:inline; margin:0 1px 0.1px 0}
.search .inputbox{ width:top;}
/* Menu barra principal*/
#navr {text-align:center;max-width:100%; height: 45px; background:#FFFFFF;border:1px solid #fff;padding:0px;margin:0px ;font-family:Arial, Helvetica, 'sans-serif';left:center;  }
#nav {text-align:center;min-height: 2px; padding:0px; max-width:960px; margin:0 auto;}
#nav ul {text-align:center;margin:0px; padding:0px;border-left:0px/*espacio hacia el centro*/solid #fff;border-right:0px solid #fff;/*color espacio*/left:center;}
#nav ul li {text-align:center;list-style:top; display:inline-block; padding:1px; margin:3px; height:50px; border-right:5px; font-family:Arial, Helvetica, 'sans-serif';}
#nav ul li a {text-align:center;position:top;display:block;padding:top; margin:top;line-height:center;text-decoration:none;font-size:15px;color:#fff; text-transform:none;}
#nav .menu > li > a {text-align:center;position:center;color: #000; text-decoration: none; text-shadow: 0px 0 #000;}
#nav .menu > li > a:hover, #nav .sfHover a{text-align:center;color: #66ccff; text-decoration:color:#66CCFF ;border-bottom: solid 1px #66ccff; }
#nav .menu > .active > a,
#nav .menu > .active > a:hover{text-align:center;color: #66ccff; text-decoration:color:#FFF; background:#fff;;border-bottom: solid 1px #66ccff;}
#nav ul li a span.menutitle {text-align:center}
#nav ul li a span.menudesc {text-align:center;display:none}
#nav ul li a span.sf-sub-indicator { text-align:center;padding:0 0 0 2px;}
/* SubMenu borde menu principal superior*/
#nav {border:2px solid:#fff;position:center;width:top;z-index: 50%; overflow: hidden;
 border-radius: .0rem;
 box-shadow: 0 0 1px rgba(0, 0, 0, 0.5) }
#nav ul li ul,
#nav ul li ul ul,
#nav ul li ul ul ul,
#nav ul li ul ul ul ul,
#nav ul li ul ul ul ul ul,

#nav ul li.sfHover ul,
#nav ul li.sfHover ul ul,
#nav ul li.sfHover ul ul ul,
#nav ul li.sfHover ul ul ul ul,
#nav ul li.sfHover ul ul ul ul ul

{position:absolute;width:5px;background:#000000;left:10em;margin:0; padding:0;  background-color: none;
  border:none;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
          box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;}
#nav ul li:hover ul, #menu ul li.sfHover ul {left:0;}
#nav ul li ul li:hover ul, #nav ul li ul li ul li:hover ul, #nav ul li ul li ul li ul li:hover ul {left:170px; top:0}
#nav ul li ul li {padding:0;height:auto;width:100px; margin:0; border-right:none}
#nav ul li:hover ul li a {margin:0; padding:1px 0 1px 5px;line-height:15px;font-size:14px;text-align:left;}
#nav ul li:hover ul li { background:none;}
#nav ul li:hover ul li a,
#nav ul li ul li a,
#nav ul li li ul li a,
#nav ul li.active ul li a,
#nav ul li ul li.active ul li a,
#nav ul li.active ul li a,
#nav ul li.active ul li.active ul li.active ul li a,
#nav ul li.active ul li.active ul li.active ul li.active ul li a,
#nav ul li.active ul li.active ul li.active ul li.active ul li.active ul li a{color:#fff; background:#66CCFF;  border:none;text-shadow: 0 -1px 0 rgba(0, 0, 0, 1); 

}
#nav ul li ul li a:hover,
#nav ul li ul li.active a,
#nav ul li.active ul li a:hover,
#nav ul li li ul li a:hover,
#nav ul li ul li.active ul li.active a,
#nav ul li ul li.active a,
#nav ul li.active ul li a:hover,
#nav ul li.active ul li.active ul li.active ul li a:hover,
#nav ul li.active ul li.active ul li.active ul li.active a,
#nav ul li.active ul li.active ul li.active ul li.active ul li a:hover,
#nav ul li.active ul li.active ul li.active ul li.active ul li.active a,
#nav ul li.active ul li.active ul li.active ul li.active ul li.active ul li a:hover,
#nav ul li.active ul li.active ul li.active ul li.active ul li.active ul li.active a{ color: #FFFFFF; background:#66CCFF; text-shadow: 0 -1px 0 rgba(0, 0, 0, 

0.25);}

span.menudesc { display:none;}
#menu-icon {display: none;}

@media screen and (max-width: 600px) {
#nav,#login,#search  { display: none; }
#login,#search {float:none; clear:both; margin-left:5px}
#menu-icon {color: #000000; text-decoration: none; text-shadow: 0 1px 0 #000; width:2px; height: 2px; line-height:40px;text-decoration:none;font-size:2px; background:#000000 url(../images/menu-icon.gif) no-repeat 2px center;padding: 0 0 0 42px;cursor: pointer;display: 

block; font-family:'Oswald',Arial, Helvetica, sans-serif; }
#menu-icon:hover {background-color: #FFFFFF;}
#menu-icon.active {	background-color: #66CCFF;}
	
#nav {clear: both;	position: absolute;	top: 40px;z-index: 10000;display: none; background:#66CCFF}
#nav ul {width: auto;position: static;	display: block;	border: none; margin-bottom:5px;}
#nav ul li {clear: both;float: none; border-right:none; display:block;width: 230px;}
/* SubMenu */
#nav ul li ul{border:1px solid #5f6a6a;position:absolute;width:top;left:20em;margin:1px; padding:1px;;transition: width 1.2s ease-in-out;box-sizing: border-box; box-shadow: 0 0 5px rgba(0, 0, 0, 0.9);overflow: hidden;border: 10px solid #fff; pointer:cursor}
#nav ul li:hover ul, #menu ul li.sfHover ul {left:100px; margin:-40px 0 0 0}
#nav ul li ul li:hover ul {left:300px; top:0}
#nav ul li ul ul, #nav ul li:hover ul ul,#nav ul li.sfHover ul ul ul, #nav ul li.sfHover ul ul ul ul { display:none}

}

/* Content body cuerpo central*/
#main { max-width:1020px;min-width:50px;margin:3px  auto; position:top;border:0px solid:#000; background:#FFFFFF url(../images/main.png) 0 0 repeat-x}
#wrapper-w { padding:0px;overflow: hidden;
 border-radius: .0rem;
 box-shadow: 0 0 0px rgba(0, 0, 0, 0.5)}
#wrapper { margin:0px auto; max-width:1000px; padding:0;position: relative;  background:none;}
#comp-w { clear:both;margin:0 auto; padding:10px 0; min-height:300px; }
#comp { margin-bottom:10px;}
#comp-i {padding:0;}
.full { padding:0; margin:0; clear:both}
.contact a { text-decoration:none}
/* Article Columns */
.column-1, .column-2, .column-3, .column-4 { border:1px solid #5f6a6a;max-width:90%;min-width:5px;position:relative; margin:0; padding:0;overflow: hidden;
 border-radius: .5rem;
 box-shadow: 0 0 0px rgba(0, 0, 0, 0.5)}
/* Content styles */
#archive {border:1px solid #5f6a6a;max-width:100%;min-width:50px;padding:0; margin:0;overflow: hidden;
 border-radius: .5rem;
 box-shadow: 0 0 0px rgba(0, 0, 0, 0.5)}
.archive {padding:0}
.archive .article-count {color:#66CCFF;}
.blog-featured {}
.items-leading {position: relative; clear:both; margin:0 0 20px 0;  padding:0;}
.leading { margin:0 0 20px 0; position:relative;}
.items-row {position: relative;clear:both; display:block;}
.item-separator {}
.item-page { position:relative}
.item-page-title {padding:0 70px 5px 0;}
.item-page-title, .item-page-title a {text-decoration:none;font-size:30px; line-height:30px;} 
.item-page-title a:hover {}
.buttonheading { position:absolute; top:5px; right:5px;}
.buttonheading .edit-icon,
.buttonheading .print-icon,
.buttonheading .email-icon {margin:0; padding:0; width:20px; height:20px; overflow:hidden; float: left;}

.iteminfo {font-size: 10px;display:block;color:#FFF; margin:0 0 5px 0; border-bottom:1px dotted #FFF}
.iteminfo span { margin:0 10px 0 0;}
.iteminfo a {} .iteminfo a:hover {}
.iteminfo .category,.iteminfo .sub-category,.iteminfo .create,.iteminfo .modified,.iteminfo .published,.iteminfo .createdby,.iteminfo .hits { display:inline-

block}
.iteminfo .createdby {font-weight:bold;}
.items-more {clear:both;} h3.items-more { font-size:14px; padding:0; margin:0;}
.items-more ol { margin:0 0 0 30px; padding:0}
table.category {}
th.item-title, th.list-title {font-size: 15px; font-weight: bold; text-align: left;}
/* Module Classes */
/* light */
.light {border:1.5px solid #000000 !important; background:#FFFFFF !important; color:#FFFFFF !important; }
.light .module-title{color:#FFFFFF !important; background:url(../images/module-light.png) 0 0  repeat-x !important;border-bottom:1px solid #fff !

important;}
.light .module-body {border-top:1px solid #000000 !important;}
.light a{ text-decoration:underline !important;}
/* normal */
.normal {border:0.1px solid #66CCFF !important; background:#FFFFFF !important; color:#FFFFFF !important; overflow: hidden;
 border-radius: .5rem;
 box-shadow: 0 0 0px rgba(0, 0, 0, 0.5)}
.normal .module-title{color:#FFFFFF !important; background:#000000 url(../images/module-normal.png) 0 0  repeat-x !important;border-bottom:1px 

solid #ccc !important;}
.normal .module-body {border-top:1px solid #000000 !important;}
.normal a{text-decoration:underline !important;}
/* dark */
.dark {border:0.1px solid #000000 !important; background:#FFFFFF !important; color:#fff !important; }
.dark .module-title{color:#fff !important; background:url(../images/module-dark.png) 0 0  repeat-x !important; border-bottom:1px solid #333 !

important;}
.dark .module-body {border-top:1px solid #111 !important;}
.dark a{text-decoration:underline !important;}.dark a:hover{ color:#fff}

.light .module-title, .normal .module-title, .dark .module-title {padding:0 0 0 5px !important;  }
.light .module-body, .normal .module-body, .dark .module-body { padding:0 5px !important;}
/* Page Navigation */
ul.pagenav { display:block;} ul.pagenav li { list-style:none;} ul.pagenav li a{ display:block}
.pagenav-prev { float:left;}
.pagenav-next { float:right}
#pagination {clear:both; text-align:center;  padding:0;}

.inputbox, input, textarea, select {background:#fff; border:0.1px solid #000;}
/* Breadcrumbs sub menu Pequeño al lado izquierdo*/
.breadcrumbs {padding:0px; margin:0px; color:#FFF}
.breadcrumbs a {color:#fff}
.breadcrumbs .sep{ color:#FFF ; padding:0px}
/* Sidebar */
#leftbar-w {}
#rightbar-w {}
#sidebar {padding:0}
#sidebar .module { margin-bottom:10px; border:1px; background: #fff;
 overflow: hidden;
 border-radius: .5rem;
 box-shadow: 0 0 1px rgba(0, 0, 0, 0.5)}
#sidebar .module-title {font-size:14px; line-height:32px; color:#fff; padding-left:10px; letter-spacing:0.5px; background:#FFFFFF url

(../images/module-title.png) 0 0  repeat-x;  text-transform:none;}
#sidebar h3 { margin:0; padding:0 0 5px 0; }
#rightbar-w  .module-title {}
#sidebar .module-body {margin:0; padding:5px;}
#sidebar .module-body p{padding:0; margin:0 0 5px 0;}
#sidebar  ul li { margin:0 5px; padding:0;}
#sidebar  a{}
#sidebar  a:hover{}
/* Sidebar Menu*/
#sidebar .module ul.menu{border:1px solid #5f6a6a;margin:0; padding:0;list-style:none;}
#sidebar .module ul.menu li{ list-style:none; margin:0; padding:0; background:url(../images/sidebar-menu-sep.png) bottom left repeat-x;}
#sidebar .module ul.menu li:hover{}
#sidebar .module ul.menu li a,
#sidebar .module ul.menu li.active ul li a,
#sidebar .module ul.menu li ul li.active ul li a{display:block;margin:0; padding:7px 0 7px 25px; background:#FFFFFF url(../images/sidebar-li1.png) 5px 

10px no-repeat; text-decoration:none; color: #FFFFFF; font-family:'Oswald',Arial, Helvetica, sans-serif; font-size:14px; line-height:20px;}
#sidebar .module ul.menu li a:hover,#sidebar .module ul.menu li.active a,
#sidebar .module ul.menu li ul li a:hover,
#sidebar .module ul.menu li ul li.active a,
#sidebar .module ul.menu li.active ul li a:hover,
#sidebar .module ul.menu li ul li.active ul li.active a { background:url(../images/sidebar-li2.png) 5px 10px no-repeat;text-decoration:none;color: 

#FFFFFF; }
#sidebar .module ul.menu li.active {}
/* Sidebar SubMenu*/
#sidebar .module ul.menu li ul {border:1px solid #5f6a6a;margin:0; background: #FFFFFF url (../images/sidebar-menu-sep.png) top left repeat-x}
#sidebar .module ul.menu li ul li {background: #FFFFFF;  margin:0; padding:0 0 0 10px   }
#sidebar .module ul.menu li:last-child, #sidebar .module ul.menu li ul li:last-child, #sidebar .module ul.menu li.active ul li:last-child { background: 

#FFFFFF }
#sidebar .module ul.menu li ul li a{ }
#sidebar .module ul.menu li ul li a:hover{ border: 0;}
#sidebar .module ul.menu li ul li.active, #sidebar .module ul.menu li.active ul li {  background:#FFFFFF url(../images/sidebar-menu-sep.png) bottom left 

repeat-x}

/* User 1 - User 2 - User 3 - User 4*/
#user1{max-width:100%;min-width:50px;padding:0; margin:0 auto 5px auto;clear:both;overflow: hidden;
 border-radius: .5rem;
 box-shadow: 0 0 1px rgba(0, 0, 0, 0.5)}
#user2{padding:0; margin:20px auto 0 auto;clear:both;overflow: hidden;
 border-radius: .5rem;
 box-shadow: 0 0 1px rgba(0, 0, 0, 0.5)}
#user1 .module, #user2 .module { }
#user1 .inner, #user2 .inner { padding:0 10px;}
#user1 .module-title, #user2 .module-title {display: block; font-size: 14px; line-height: 32px;letter-spacing:1px; text-transform:none;}
#user1 h3.module-title, #user2 h3.module-title {margin-bottom:0; padding-bottom:0;} 
#user1 .module-body, #user2 .module-body {}
#user1 a, #user2 a {}
#user1 a:hover, #user2 a:hover {}
#user1 ul, #user2 ul {margin:0; padding:0;}
#user1 ul li, #user2 ul li { border-bottom:1px solid #333 ; list-style:none;}
#user1 ul li:hover, #user2 ul li:hover  {}
#user1 ul li a, #user2 ul li a { display:block; padding:0 0 0 20px; background: url(../images/user1-arrow.png) 0 50% no-repeat;text-decoration:none; }
#user1 ul li a:hover, #user2 ul li a:hover {}
/* User 4 */
#user4w {max-width:100%;min-width:50px;background:#FFFFFF url(../images/shadow.png) top center no-repeat; padding:20px; border-bottom:1px solid #04548c;border-top:1px 

solid #04548c;overflow: hidden;
 border-radius: .5rem;
 box-shadow: 0 0 1px rgba(0, 0, 0, 0.5)}
#user4 {padding:0; margin:0 auto; clear:both; color:#FFFFFF;text-shadow:1px 1px #fff; max-width:960px;}
#user4 .inner { padding:5px 10px 0 10px;}
#user4 .module-title {margin:0 0 10px 0;padding:0;display: block; font-size: 14px; line-height:32px; color:#000; letter-spacing:1px; text-

transform:none;}
#user4 .module-body {padding:0; margin:0;}
#user4 ul {margin:0; padding:0;}
#user4 ul li {list-style:none; border-bottom:1px dotted #eee}
#user4 ul li a {}
#user4 a {color:#000000; text-decoration:underline}
#user4 a:hover {color:#000;}
#user4 ul li:hover {}
#user4 ul li a {display:block; padding:0 0 0 20px; background:#000000 url(../images/user4-arrow.png) 0 50% no-repeat;text-decoration:none;}
#user4 ul li a:hover {}
/* User 5 */
#user5w {max-width:100%;min-width:50px;background:#FFFFFF; padding:0px; border-top:5px solid #000 ;border-bottom:1px solid #fff;overflow: hidden;
 border-radius: .5rem;
 box-shadow: 0 0 1px rgba(0, 0, 0, 0.5)}/*color barra parte de abajo*/
#user5 {padding:30px; margin:3px auto; clear:both; color:#000000; text-shadow:0px 0px #66CCFF; max-width:960px;overflow: hidden;
 border-radius: .0rem;
 box-shadow: 0 0 1px rgba(0, 0, 0, 0.5)}
#user5 .inner { padding:5px 10px 0 10px;overflow: hidden;
 border-radius: .5rem;
 box-shadow: 0 0 1px rgba(0, 0, 0, 0.5)}
#user5 .module-title {margin:0 0 10px 0;padding:0;display: block; font-size: 14px; line-height:32px; color:#000000; letter-spacing:1px;}
#user5 .module-body {padding:0; margin:0;}
#user5 ul {margin:0; padding:0;overflow: hidden;
 border-radius: .5rem;
 box-shadow: 0 0 1px rgba(0, 0, 0, 0.5)}
#user5 ul li {list-style:none; border-bottom:1px dotted #000000}
#user5 ul li a {overflow: hidden;
 border-radius: .5rem;
 box-shadow: 0 0 1px rgba(0, 0, 0, 0.5)}
#user5 a {color:#66CCFF; text-decoration:none}
#user5 a:hover {color:#000000}
#user5 ul li:hover {overflow: hidden;
 border-radius: .5rem;
 box-shadow: 0 0 1px rgba(0, 0, 0, 0.5)}
#user5 ul li a {display:block; padding:0 0 0 20px; background: url(../images/user5-arrow.png) 0 50% no-repeat;text-decoration:none;overflow: hidden;
 border-radius: .5rem;
 box-shadow: 0 0 1px rgba(0, 0, 0, 0.5)}
#user5 ul li a:hover {overflow: hidden;
 border-radius: .5rem;
 box-shadow: 0 0 1px rgba(0, 0, 0, 0.5)}

/* Footer */
#footer-w{max-width:960px;min-width:50px;overflow:hidden; border:1px solid #000;overflow: hidden;
 border-radius: .5rem;
 box-shadow: 0 0 4px rgba(0, 0, 0, 0.5) }
#footer { padding:10px 0;text-shadow:1px 1px #000; margin:0 auto; max-width:960px;overflow: hidden;
 border-radius: .5rem;
 box-shadow: 0 0 4px rgba(0, 0, 0, 0.5)}
#footer p{ margin:0; padding:0;overflow: hidden;
 border-radius: .5rem;
 box-shadow: 0 0 4px rgba(0, 0, 0, 0.5)}
.copy { margin:0; padding:0;font-size:12px;float:left; color:#fff; }
.copy a {font-size:12px; color:#FFF}.copy a:hover {color:#fff}
.proto{margin:0; padding:0; font-size:10px; color:#FFF; text-align:right; float:right; text-shadow:none}
.proto a { text-decoration:none; font-size:10px;color:#FFF}
.footer1  {text-align: center;
}

/* System Messages */
#system-message    {overflow: hidden;
 border-radius: .5rem;
 box-shadow: 0 0 4px rgba(0, 0, 0, 0.5)}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0; font-weight: bold; }
#system-message dd ul {  padding: 8px 35px 8px 14px; margin:0 0 20px 0; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); background-color: #000; 

border: 1px solid #000; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; color: #000; list-style:none}
/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }
/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul {background-color: #000000; border-color: #000000; color: #000000;}
/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice ul {  background-color: #000000; border-color: #000000; color: #000000;}
/* Debug */
#system-debug     { width:top;color: #000; background-color: #000; padding: 5px; margin: 5px; }
#system-debug div { font-size: 11px;overflow: hidden;
 border-radius: .5rem;
 box-shadow: 0 0 4px rgba(0, 0, 0, 0.5)}
#error {padding:20px; text-align:center}
#error .error { color:#000000; background:#fff; display:block; padding:0;font-size: 200px; font-weight: bold; line-height: 200px;}
#error .center {width: 400px; margin-left:-200px;left: 50%; position: absolute; text-align: center; top: 20%}
#error .error { text-shadow: 0 -1px 0 rgba(0,0,0,0.9), 0 1px 0 rgba(255,255,255,0.7); }
#error .error > span {display: inline-block;position: relative;}
#error .error > span:before {content: "";position: absolute;top: 70%;left: -30px;right: -30px;	height: 80px;background:#000000 url

(../images/error.png) no-repeat;background-size: 100% 100%;}
#error ol li{ text-align:left;}
/* Offline */
.error-offline .error > span:before { top: 65%; overflow: hidden;
 border-radius: .5rem;
 box-shadow: 0 0 4px rgba(0, 0, 0, 0.5)}
.error-offline .message { width: 350px; }
/* Tooltips */
.tip-wrap { width:top;float: left;  padding: 8px 35px 8px 14px; margin-bottom: 10px; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); background-color: 

#FFFFFF; border: 0.11px solid #000; -webkit-border-radius: 0.4px; -moz-border-radius: 4px;
border-radius: 0.4px; color: #fff; max-width: 200px; text-shadow:0.1px 0.11px #000;overflow: hidden;
 border-radius: .5rem;
 box-shadow: 0 0 4px rgba(0, 0, 0, 0.5)}
.tip-title {padding: 0; margin: 0; display:none}
.tip-text {font-size: 100%; margin: 0;}
#topcontrol {background:#66CCFF url(../images/arrow_up.png) 50% 50% no-repeat;width:30px;height:30px;white-space:nowrap;cursor: 

pointer;opacity:0.7;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); bottom:20px; right:20px;}

@media screen and (max-width: 980px) {#comp-w { padding:10px}.camera_wrap { height:50%}}
@media screen and (max-width: 600px) {#top-mod,#social { display:none}.copy { float:none; text-align:center;} .logo { left:10px}.sitedescription 

{left:10px;}}
@media screen and (max-width: 480px) {}